package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * @author zhangwencheng
 * 业务空间内的元空间 一对多  一个业务空间对应多个元空间
 */
@ToString
@NoArgsConstructor
@AllArgsConstructor
@Data
public class SiInSpBaseList extends BaseEntity{

    /** 元空间id列表 */
    private List<String> ispaceIdList;

    /** 业务空间id */
    private  String spaceId;

    /** 空间类型 */
    private String zoneType;
}
